@import url(https://fonts.googleapis.com/css?family=Muli:300,400);
.Muli {
	font-family: 'Muli', sans-serif;
	font-weight: 300;/*Light 300*/
	font-weight: 400;/*Normal 400*/
}
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);
.open_sans {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;/*Light 300*/
	font-weight: 400;/*Normal 400*/
	font-weight: 600;/*Semi-Bold 600*/
	font-weight: 700;/*Bold 700*/
	font-weight: 800;/*Extra-Bold 800*/
}
@font-face {
	font-family: 'Helvetica Neue', sans-serif;
	src: url('../fonts/HelveticaNeue-CondensedBlack.eot');
	src: url('../fonts/HelveticaNeue-CondensedBlack.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-CondensedBlack.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-CondensedBlack.woff') format('woff'),
		url('../fonts/HelveticaNeue-CondensedBlack.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-CondensedBlack.svg#HelveticaNeue-CondensedBlack') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue', sans-serif;
	src: url('../fonts/HelveticaNeue-Bold.eot');
	src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Bold.woff') format('woff'),
		url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue', sans-serif;
	src: url('../fonts/HelveticaNeue-Medium.eot');
	src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Medium.woff') format('woff'),
		url('../fonts/HelveticaNeue-Medium.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue', sans-serif;
	src: url('../fonts/HelveticaNeue-Thin.eot');
	src: url('../fonts/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Thin.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Thin.woff') format('woff'),
		url('../fonts/HelveticaNeue-Thin.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Thin.svg#HelveticaNeue-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue', sans-serif;
	src: url('../fonts/HelveticaNeue-Light.eot');
	src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Light.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Light.woff') format('woff'),
		url('../fonts/HelveticaNeue-Light.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Myriad Pro', sans-serif;
	src: url('../fonts/MyriadPro-Bold.eot');
	src: url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Bold.woff2') format('woff2'),
		url('../fonts/MyriadPro-Bold.woff') format('woff'),
		url('../fonts/MyriadPro-Bold.ttf') format('truetype'),
		url('../fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro', sans-serif;
	src: url('../fonts/MyriadPro-Semibold.eot');
	src: url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Semibold.woff2') format('woff2'),
		url('../fonts/MyriadPro-Semibold.woff') format('woff'),
		url('../fonts/MyriadPro-Semibold.ttf') format('truetype'),
		url('../fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro', sans-serif;
	src: url('../fonts/MyriadPro-BoldCond.eot');
	src: url('../fonts/MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-BoldCond.woff2') format('woff2'),
		url('../fonts/MyriadPro-BoldCond.woff') format('woff'),
		url('../fonts/MyriadPro-BoldCond.ttf') format('truetype'),
		url('../fonts/MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro', sans-serif;
	src: url('../fonts/MyriadPro-Regular.eot');
	src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
		url('../fonts/MyriadPro-Regular.woff') format('woff'),
		url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
		url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro', sans-serif;
	src: url('../fonts/MyriadPro-Cond.eot');
	src: url('../fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Cond.woff2') format('woff2'),
		url('../fonts/MyriadPro-Cond.woff') format('woff'),
		url('../fonts/MyriadPro-Cond.ttf') format('truetype'),
		url('../fonts/MyriadPro-Cond.svg#MyriadPro-Cond') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro', sans-serif;
	src: url('../fonts/MyriadPro-Black.eot');
	src: url('../fonts/MyriadPro-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Black.woff2') format('woff2'),
		url('../fonts/MyriadPro-Black.woff') format('woff'),
		url('../fonts/MyriadPro-Black.ttf') format('truetype'),
		url('../fonts/MyriadPro-Black.svg#MyriadPro-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro', sans-serif;
	src: url('../fonts/MyriadPro-Light.eot');
	src: url('../fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Light.woff2') format('woff2'),
		url('../fonts/MyriadPro-Light.woff') format('woff'),
		url('../fonts/MyriadPro-Light.ttf') format('truetype'),
		url('../fonts/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}
